<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answers, True or False.</b>]]></rubric>

<audio></audio>

<questions>

<question>
<sentence><![CDATA[Valeria climbs up a tall tree and looks around her. [#]]]></sentence>
<options>
<option answer="correct">false</option>
<option>true</option>
</options>
</question>

<question>
<sentence><![CDATA[Conan arrives and looks at her with his soft blue eyes. [#]]]></sentence>
<options>
<option answer="correct">false</option>
<option>true</option>
</options>
</question>

<question>
<sentence><![CDATA[A great dragon attacks Conan and Valeria. [#]]]></sentence>
<options>
<option>false</option>
<option answer="correct">true</option>
</options>
</question>

<question>
<sentence><![CDATA[Conan makes a spear from branches, vines, and a knife. [#]]]></sentence>
<options>
<option>false</option>
<option answer="correct">true</option>
</options>
</question>

<question>
<sentence><![CDATA[He puts some juice from the Apples of Death on it. [#]]]></sentence>
<options>
<option>false</option>
<option answer="correct">true</option>
</options>
</question>

<question>
<sentence><![CDATA[He drives the spear into the animal’s eye. [#]]]></sentence>
<options>
<option answer="correct">false</option>
<option>true</option>
</options>
</question>

<question>
<sentence><![CDATA[Conan and Valeria escape into the desert. [#]]]></sentence>
<options>
<option>false</option>
<option answer="correct">true</option>
</options>
</question>

<question>
<sentence><![CDATA[They visit the old city there looking for ghosts. [#]]]></sentence>
<options>
<option answer="correct">false</option>
<option>true</option>
</options>
</question>

<question>
<sentence><![CDATA[Conan leaves Valeria resting on a green stone seat. [#]]]></sentence>
<options>
<option answer="correct">true</option>
<option>false</option>
</options>
</question>

<question>
<sentence><![CDATA[She hears someone singing through an open door. [#]]]></sentence>
<options>
<option>true</option>
<option answer="correct">false</option>
</options>
</question>

</questions></exercise>